Bug 1258205 - Can't add Gluster volume - "object has no attribute 'glusterVolumeInfo'"
Summary: Can't add Gluster volume - "object has no attribute 'glusterVolumeInfo'"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.6
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: m1
: 3.6.0
Assignee: Ala Hino
QA Contact: Aharon Canan
URL:
Whiteboard: storage
Depends On: 1260754
Blocks: Hosted_Engine_External_GlusterFS
TreeView+ depends on / blocked
 
Reported: 2015-08-30 09:25 UTC by Ala Hino
Modified: 2016-03-10 06:18 UTC (History)
12 users (show)

Fixed In Version: 3.6.0-11
Doc Type: Bug Fix
Doc Text:
Clone Of: 1254499
Environment:
Last Closed: 2015-11-04 13:56:58 UTC
oVirt Team: Storage
ahino: ovirt_requires_release_note?


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 45098 None None None Never
oVirt gerrit 45370 None None None Never

Comment 1 Ala Hino 2015-08-30 09:49:55 UTC
Cloned by mistake.

Comment 2 Aharon Canan 2015-09-08 10:21:25 UTC
Verified using 3.6.0-11

Can create Gluster SD

Comment 3 Sandro Bonazzola 2015-11-04 13:56:58 UTC
oVirt 3.6.0 has been released on November 4th, 2015 and should fix this issue.
If problems still persist, please open a new BZ and reference this one.


Note You need to log in before you can comment on or make changes to this bug.